# $Id: Perm_DB_Complex_Demodata.sql,v 1.4 2003/03/10 20:18:12 krausbn Exp $ 
#
# Dumping data for table `liveuser_application_names`
#


#
# Dumping data for table `liveuser_applications`
#


#
# Dumping data for table `liveuser_area_admin_areas`
#


#
# Dumping data for table `liveuser_area_names`
#

INSERT INTO liveuser_area_names (area_id, language_id, area_name, area_comment) VALUES (1, 1, 'TestArea', 'Eine Area zum testen.');
INSERT INTO liveuser_area_names (area_id, language_id, area_name, area_comment) VALUES (1, 2, 'TestArea', 'An Area for testing.');
INSERT INTO liveuser_area_names (area_id, language_id, area_name, area_comment) VALUES (2, 1, 'Area51', 'Jeder kennt dieses Gebiet.');
INSERT INTO liveuser_area_names (area_id, language_id, area_name, area_comment) VALUES (2, 2, 'Area51', 'Everybody knows this area.');
INSERT INTO liveuser_area_names (area_id, language_id, area_name, area_comment) VALUES (3, 1, 'Kaffeemaschine', 'Kaffeemaschine Typ 165-X');
INSERT INTO liveuser_area_names (area_id, language_id, area_name, area_comment) VALUES (3, 2, 'Coffeemaker', 'Coffeemaker type 165-X.');

#
# Dumping data for table `liveuser_areas`
#

INSERT INTO liveuser_areas (area_id, application_id, area_define_name) VALUES (1, 0, 'TestArea');
INSERT INTO liveuser_areas (area_id, application_id, area_define_name) VALUES (2, 0, 'Area51');
INSERT INTO liveuser_areas (area_id, application_id, area_define_name) VALUES (3, 0, 'Coffeemaker');

#
# Dumping data for table `liveuser_group_names`
#

INSERT INTO liveuser_group_names (group_id, language_id, group_name, group_comment) VALUES (1, 1, 'Dummies', 'Die Dummy-Gruppe');
INSERT INTO liveuser_group_names (group_id, language_id, group_name, group_comment) VALUES (1, 2, 'Dummies', 'The dummy group');
INSERT INTO liveuser_group_names (group_id, language_id, group_name, group_comment) VALUES (2, 1, 'Genies', 'Die wahren Genies (verkannt, aber brilliant)');
INSERT INTO liveuser_group_names (group_id, language_id, group_name, group_comment) VALUES (2, 2, 'Genies', 'The true genii (unrecognized but brilliant)');

#
# Dumping data for table `liveuser_group_subgroups`
#


#
# Dumping data for table `liveuser_grouprights`
#

INSERT INTO liveuser_grouprights (group_id, right_id, right_level) VALUES (1, 3, NULL);
INSERT INTO liveuser_grouprights (group_id, right_id, right_level) VALUES (1, 4, NULL);
INSERT INTO liveuser_grouprights (group_id, right_id, right_level) VALUES (2, 5, NULL);
INSERT INTO liveuser_grouprights (group_id, right_id, right_level) VALUES (1, 7, 2);

#
# Dumping data for table `liveuser_groups`
#

INSERT INTO liveuser_groups (group_id, owner_user_id, owner_group_id, is_active, group_define_name) VALUES (1, 1, 1, 'Y', '');
INSERT INTO liveuser_groups (group_id, owner_user_id, owner_group_id, is_active, group_define_name) VALUES (2, 1, 1, 'Y', '');

#
# Dumping data for table `liveuser_groupusers`
#

INSERT INTO liveuser_groupusers (user_id, group_id) VALUES (1, 1);
INSERT INTO liveuser_groupusers (user_id, group_id) VALUES (1, 2);
INSERT INTO liveuser_groupusers (user_id, group_id) VALUES (2, 1);

#
# Dumping data for table `liveuser_language_names`
#

INSERT INTO liveuser_language_names (language_id, native_language_id, native_name) VALUES (1, 2, 'german');
INSERT INTO liveuser_language_names (language_id, native_language_id, native_name) VALUES (2, 2, 'Englisch');

#
# Dumping data for table `liveuser_languages`
#

INSERT INTO liveuser_languages (language_id, two_letter_name, native_name) VALUES (1, 'de', 'Deutsch');
INSERT INTO liveuser_languages (language_id, two_letter_name, native_name) VALUES (2, 'en', 'english');

#
# Dumping data for table `liveuser_perm_users`
#

INSERT INTO liveuser_perm_users (user_id, auth_user_id, type, auth_container_name) VALUES (1, '1', 1, '');

#
# Dumping data for table `liveuser_right_implied`
#

INSERT INTO liveuser_right_implied (right_id, implied_right_id) VALUES (7, 6);

#
# Dumping data for table `liveuser_right_scopes`
#


#
# Dumping data for table `liveuser_rights`
#

INSERT INTO liveuser_rights (right_id, area_id, right_define_name, has_implied, has_level, has_scope) VALUES (1, 1, '', 'N', 'N', 'N');
INSERT INTO liveuser_rights (right_id, area_id, right_define_name, has_implied, has_level, has_scope) VALUES (2, 1, '', 'N', 'N', 'N');
INSERT INTO liveuser_rights (right_id, area_id, right_define_name, has_implied, has_level, has_scope) VALUES (3, 1, '', 'N', 'N', 'N');
INSERT INTO liveuser_rights (right_id, area_id, right_define_name, has_implied, has_level, has_scope) VALUES (4, 1, '', 'N', 'N', 'N');
INSERT INTO liveuser_rights (right_id, area_id, right_define_name, has_implied, has_level, has_scope) VALUES (5, 2, '', 'N', 'N', 'N');
INSERT INTO liveuser_rights (right_id, area_id, right_define_name, has_implied, has_level, has_scope) VALUES (7, 3, 'liveuser_DRINK_COFFEE', 'Y', 'Y', 'Y');
INSERT INTO liveuser_rights (right_id, area_id, right_define_name, has_implied, has_level, has_scope) VALUES (6, 3, 'liveuser_MAKE_COFFEE', 'N', 'N', 'N');

#
# Dumping data for table `liveuser_rights_names`
#

INSERT INTO liveuser_rights_names (right_id, language_id, right_name, right_comment) VALUES (1, 1, 'Read', 'Leserechte');
INSERT INTO liveuser_rights_names (right_id, language_id, right_name, right_comment) VALUES (2, 1, 'New', 'Neues anlegen');
INSERT INTO liveuser_rights_names (right_id, language_id, right_name, right_comment) VALUES (3, 1, 'Change', 'Vorhandenes ndern');
INSERT INTO liveuser_rights_names (right_id, language_id, right_name, right_comment) VALUES (4, 1, 'Delete', 'Lschen');
INSERT INTO liveuser_rights_names (right_id, language_id, right_name, right_comment) VALUES (5, 1, 'Read', 'Lesen in Area51');
INSERT INTO liveuser_rights_names (right_id, language_id, right_name, right_comment) VALUES (1, 2, 'Read', 'Read authority');
INSERT INTO liveuser_rights_names (right_id, language_id, right_name, right_comment) VALUES (2, 2, 'New', 'Create something new');
INSERT INTO liveuser_rights_names (right_id, language_id, right_name, right_comment) VALUES (3, 2, 'Change', 'Change something');
INSERT INTO liveuser_rights_names (right_id, language_id, right_name, right_comment) VALUES (4, 2, 'Delete', 'Delete');
INSERT INTO liveuser_rights_names (right_id, language_id, right_name, right_comment) VALUES (5, 2, 'Read', 'Read authority for Area 51');

#
# Dumping data for table `liveuser_userrights`
#

INSERT INTO liveuser_userrights (user_id, right_id, right_level) VALUES (1, 1, 1);
INSERT INTO liveuser_userrights (user_id, right_id, right_level) VALUES (1, 2, 1);
INSERT INTO liveuser_userrights (user_id, right_id, right_level) VALUES (1, 3, 0);
INSERT INTO liveuser_userrights (user_id, right_id, right_level) VALUES (1, 6, 1);